
@charset "utf-8";


/*=============================================

	上部タイトル

==============================================*/
.top_title {
	padding: 4em 0 3em;
	background-color: #f2f2f2;
}
.top_title .title_en {
    font-size: max(10vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 0.3em;
    line-height: 1;
}
.top_title .title_jp {
    font-size: max(4vw, 16px);
    color: #003461;
    text-align: center;
}
@media print, screen and (min-width: 769px) {
	.top_title {
		padding: 6em 0 4em;
	}
	.top_title .title_en {
	    font-size: max(5vw, 32px);
	    margin-bottom: 0.3em;
	}
	.top_title .title_jp {
	    font-size: max(2vw, 18px);
	}
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	施設一覧

==============================================*/
.venue {
	padding: 2em 0 3em;
	background-color: #f2f2f2;
}
.venue .title_jp {
	font-size: max(3vw, 20px);
	color: #003461;
	text-align: center;
	margin-bottom: 1.5em;
}
.venue .list_wrap {
	
}
.venue .list_wrap .box {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #CCC;
}
.venue .list_wrap .box:last-of-type {
	border-bottom: none;
}
.venue .list_wrap .box a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #000;
}
.venue .list_wrap .box .eyecatch {
	width: 35%;
}
.venue .list_wrap .box .text_wrap {
	width: 60%;
}
.venue .list_wrap .box .text_wrap .area{
	color: #999;
	font-size: max(1vw, 11px);
	margin-bottom: 0.3em;
}
.venue .list_wrap .box .text_wrap .name {
	font-size: max(5vw, 16px);
	margin-bottom: 0.2em;
}
.venue .list_wrap .box .text_wrap .body {
	font-size: max(3vw, 12px);
}

@media print, screen and (min-width: 769px) {
	.venue {
		padding: 30px 0 50px;
	}
	.venue .title_jp {
		font-size: max(3vw, 24px);
		color: #003461;
		margin-bottom: 1em;
	}
	.venue .list_wrap {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.venue .list_wrap .box {
		margin: 0 1% 4em;
		padding-bottom: 0;
		border-bottom: none;
		width: 23%;
	}
	.venue .list_wrap .box a {
		display: block;
	}
	.venue .list_wrap .box .eyecatch {
		width: 100%;
		margin-bottom: 1em;
	}
	.venue .list_wrap .box .text_wrap {
		width: 100%;
	}
	.venue .list_wrap .box .text_wrap .area{
		font-size: max(0.8vw, 11px);
		margin-bottom: 0.3em;
	}
	.venue .list_wrap .box .text_wrap .name {
        font-size: max(1.5vw, 16px);
		margin-bottom: 0.2em;
	}
	.venue .list_wrap .box .text_wrap .body {
		font-size: max(0.8vw, 12px);
	}

}
@media print, screen and (min-width: 1281px) {
}




